/* Redéfinition des TAGs HTML */
body {
	font: 62.5% Arial, Helvetica, sans-serif;
	color: #000000;
	background: #fdf9ff;
	margin: 0px;
}
p {
	font-size: 1em;
	margin: 0em 0em 0.75em;
}
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0;
}
label {
	margin: 0px 10px 0px 0px;
}
img {
	border-style: none;
}
h1 {
	margin: 10px 0px 5px 10px;
	font-size: 2em;
	color: #9e9fa1;
}
h1 img {
	margin: 0px 40px 0px 0px;
}

.btbas td.vertical-align-top {
	vertical-align:top;
}

a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
table {
	font-size: 1em;
	margin: 0em 0em 1em;
}
table td {
	font-size: 1em;
	vertical-align: top;
}
table table {
	margin: 0;
}
table caption {
	text-align: left;
	padding: 0px 0px 2px 10px;
}
li {
	margin: 0.5em 0em 0.75em;
}

/* Styles de structure */
#compte {
	float: right;
	margin: 0px 10px 0px 0px;
	font-size: 1.1em;
	padding: 1px 0px;
	display: inline;
}
#compte .blck {
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 1px 3px;
	border: 1px solid #999999;
}
#compte a {
	font-weight: bold;
	margin: 0px 0px 0px 10px;
}
#lang {
	margin: 0px 0px 0px 10px;
	font-size: 1.1em;
}
#tools {
	margin: 0px 10px;
	font-size: 1.1em;
	line-height: 2em;
}
#tools table {
	background-color: #999999;
	font-size: 1em;
}
#tools table td {
	background-color: #d4d2d7;
	font-size: 1em;
	padding: 3px;
	vertical-align: top;
}
#tools #toolright {
	text-align: right;
	line-height: 1.2em;
}
#tools a {
	font-weight: bold;
}
#tools .nav td {
	width: 100px;
	text-align: center;
}
.blck_statut {
	width: 320px;
	color: #FFFFFF;
	padding: 0 0 0 5px;
	float: left;
	margin: 2px 10px 0px 0px;
}
#tools .blck_statut strong {
	color: #f8c2dc;
}
.coul_a, #menu li.coul_a {
	background-color: #581F3B;
}
.coul_b, #menu li.coul_b {
	background-color: #6F3D57;
}
.coul_c, #menu li.coul_c {
	background-color: #8f496d;
}
.coul_d, #menu li.coul_d {
	background-color: #ae7794;
}
.coul_i, #menu li.coul_i {
	background-color: #ee7794;
}
.coul_light_border {
	background: #f9f1ff;
	padding: 0px 2px;
	border: 1px solid #9E9FA1;
}
#menu {
	font-size: 1.2em;
	margin: 0 0 0 10px;
	padding: 10px 5px;
	list-style: none;
	width: 180px;
	background: #d4d2d7;
	border-top: 2px none #9c9ba0;
	border-right: 2px solid #9c9ba0;
	border-bottom: 2px none #9c9ba0;
	border-left: 2px solid #9c9ba0;
}
#menu li {
	background-color: #581F3B;
	margin: 0 0 1px 0;
	padding: 5px 0px 5px 5px;
}
#menu a {
	color: #FFFFFF;
	padding: 0px 0px 0px 3px;
	text-decoration: none;
	font-weight: bold;
}
#menu a:hover, #menu .on a {
	color: #f8c2dc;
}
#cont {
	margin: 0px 10px 1.5em 20px;
	font-size: 1.1em;
	line-height: 1.1em;
	padding-top: 5px;
}

#main {
	font-size: 1.1em;
	line-height: 1.1em;
	margin: 0px 10px 1.5em;
	padding-top: 5px;
}
/* Styles communs à #main et #cont */
h2 {
	font-size: 1.5em;
	margin: 0em 0em 1em;
	color: #999999;
	border-bottom: 1px solid #581F3B;
	padding: 0px 0px 5px;
}
.encart { /* mettre un div pour du 100% de large */
	background: #FFFFFF;
	border: 1px solid #999999;
	margin: 0em 0em 1em;
	padding: 5px;
}
.encart td { /* et un tableau pour une largueur variable */
	padding: 5px;
}
.encart td td {
	padding: 0px;
}
table .encart {
	margin: 0;
}
.nota {
	font-size: 0.9em;
	font-style: italic;
	color: #581F3B;
	margin: 0 0 0.25em 0;
}
.bts {
	clear: both;
	margin: 0em 0em 0.75em 5em;
}
.bts_tbl {
	text-align: right;
	margin: 0em 0em 0.75em 0em;
}
.bts_cen {
	text-align: center;
	margin: 0.5em 0em 0.75em 0em;
}
.bts input, .bts_tbl input, .bts_cen input {
	font-weight: bold;
	color: #FFFFFF;
	background: #865B73;
	border-top: 2px solid #9D798F;
	border-right: 2px solid #581F3B;
	border-bottom: 2px solid #581F3B;
	border-left: 2px solid #9D798F;
	padding: 2px 0px;
}
.bts input {
	margin: 0 15px 0 0;
}
.bouton {
	font-weight: bold;
	color: #FFFFFF;
	background: #865B73;
	border-top: 2px solid #9D798F;
	border-right: 2px solid #581F3B;
	border-bottom: 2px solid #581F3B;
	border-left: 2px solid #9D798F;
	padding: 0px 0px;
	}

.t_less-padding td {
padding:2px;
}

.t_border {
	background: #999999;
	margin: 0em 0em 1em;
}
.t_border2 {
	border-collapse: collapse;
}
.t_border2 .sans_bord_gauche {border-left-width: 0px;}
.t_border2 .sans_bord_droit {border-right-width: 0px;}

.t_border td, .t_border th {
	background: #FFFFFF;
	vertical-align: middle;
	padding: 2px;
}
.t_border2 td, .t_border2 th {
	border:1px solid #999999;
}

.t_border tr.alt td {
	background: #999999;
}
.t_border tr.alt2 td {
	background: #F3F3F3;
}
.valign td {
	vertical-align: middle;
}
.valign label {
	margin: 0px 0px 0px 10px;
}
.center {
	text-align: center;
}
.big_marg {
	margin: 2em 0em 3em;
}
.erreur {
	color: #FF0000;
	margin: 0em 0em 2em;
	padding: 2px;
	border: 1px solid #FF0000;
	font-size: 1.2em;
	line-height: 1.5em;
/*	font-weight: bold;*/
}

.erreur_contexte {
	color: #FF0000;
	margin: 0em 0em 2em;
	padding: 2px;
	font-size: 1.2em;
}

.modif_ok{
	color: #113e8d;
	margin: 0em 0em 2em;
	padding: 2px;
	border: 1px solid #113e8d;
	font-weight: bold;
}


.txt_rouge {
	color: #581F3B;
}
.txt_rouge_vif {
	color: #FF0000;
}
.txt_bleu {
	color: #113F8D;
}
.txt_vert {
	color: #009900;
}

.sel_titre {
	font-style: italic;
	font-weight: bold;
}
.sel_sslist {
	margin-left: 25px;
}
/* For wz_tooltip.js */
.tooltip_ul ul
{
	margin: 0 0 0 10px;
	padding: 0;
	list-style-image: none;
	list-style-type: disc;
}
.tooltip_ul li
{
	margin: 0 0 0 10px;
	padding: 0;
	list-style-image: none;
	list-style-type: disc;
}
.choice {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Fils1, .Fils2
{
 font-style:italic;
 color: #581F3B;
}

/* Styles Ouverture de compte */

h3
{
	font-size:1.4em;
	margin: 2em 0em 0.5em 0em;
	padding: 0.3em;
	background-color:#EFEFEF;
}
h3 .info_support
{
	font-size:0.7em;
	font-weight:normal;
}

.t_campagne {margin-left:1.5em;}
.t_campagne td
{
	padding:0em;
}

.t_article {margin-left:2em; width:90%;}
.t_article td
{
	padding:1em 0em 1em 0em;
	border-top:1px solid #DEDEDE;
}

.t_article_fils {margin-left:4em; width:90%;}
.t_article_fils td
{
	padding:0em 0em 1em 0em;
}

.trad {
	color: #581F3B;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

.btbas td {
	vertical-align: bottom;
}

